/*
Theme Name: datingtheme.io - Child
Theme URI: https://www.datingtheme.io
Description: Legen... wait for it... Dary!
Author: datingtheme.io
Author URI: https://www.datingtheme.io/
Template: datingtheme
Version: 1.0
*/

#location-list-states ul li a,
#location-list-countys ul li a,
#location-list-citys ul li a,
#nearby_locations_widget-2 ul li a{
 display:inline-block;
 color:#695f5f;
 transition:all 0.2s;
 border-radius:10px;
 text-overflow:ellipsis;
 white-space:nowrap;
 overflow:hidden;
 max-width:100%
}
#location-list-states ul li a:hover,
#location-list-states ul li a:focus,
#location-list-countys ul li a:hover,
#location-list-countys ul li a:focus,
#location-list-citys ul li a:hover,
#location-list-citys ul li a:focus,
#nearby_locations_widget-2 ul li a:hover,
#nearby_locations_widget-2 ul li a:focus{
 padding:0 15px;
 color:#fff;
 text-decoration:none;
 background:#d31c13;
}



#navigation .navbar .navbar-nav > li#menu-item-15134 > a {
background: #d31c13;
color: #fff;
border-radius: 15px;
font-weight: bold;
}


@media all and (max-width: 385px) {

.contact.contact-list .btn.btn-cta {width:100%;margin-bottom:10px;}
}


@media (min-width: 768px) and (max-width: 991px) {
.contact.contact-list .btn.btn-cta {width:100%;margin-bottom:10px;}
#navigation .navbar-brand-logo img {max-height: 55px;}
}

.relatedba {max-width:100%;}